* {
  margin: 0px;
  font-family: 'Roboto', sans-serif;
}
.bg {
  background: #EAE7E4;
}
@font-face {
  font-family: 'Didot';
  src: url('../font/Didot.woff2') format('woff2'), url('../font/Didot.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.transform {
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
p {
  margin-bottom: 0;
}
.transition {
  transition: all 0.35s ease;
  -webkit-transition: all 0.35s ease;
}
.p {
  font-size: 14px;
  line-height: 22px;
  color: #000000;
}
.img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.border {
  border: solid 1px #DFDFDF;
}
.my-fluid {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
body {
  overflow-x: hidden;
}
.no_scroll {
  overflow: hidden;
}
/*-- Loading --*/
.loading {
  position: fixed;
  width: 100vw;
  height: 100vh;
  background-color: #ffffff;
  left: 0;
  top: 0;
  z-index: 1060;
  overflow: hidden;
}
.loading.hide {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  -webkit-transition-delay: 0.4s;
  transition-delay: 0.4s;
  -webkit-transition: 0.2s ease-out;
  transition: 0.2s ease-out;
}
.loadingLogo {
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  position: absolute;
}
.loadingLogo > img {
  width: 100px;
  height: auto;
  display: block;
  animation-name: hareket;
  animation-duration: 1s;
  animation-delay: 0.35s;
  animation-iteration-count: infinite;
}
@keyframes hareket {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
/*-- Loading --*/
/*--Owl--*/
.owl-theme .owl-dots .owl-dot span {
  width: 30px;
  height: 30px;
  margin: 5px 5px;
  background: transparent;
  border: solid 1px transparent;
  position: relative;
  transition: all 0.35s ease;
  -webkit-transition: all 0.35s ease;
}
.owl-theme .owl-dots .owl-dot span:before {
  content: "";
  position: absolute;
  width: 4px;
  height: 4px;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  left: 50%;
  top: 50%;
  background: #000000;
  border-radius: 2px;
}
.owl-theme .owl-dots .owl-dot:focus {
  outline: none;
}
.owl-theme .owl-dots .owl-dot.active span:hover,
.owl-theme .owl-dots.owl-dot span:hover,
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: transparent;
  border: 1px solid #000000;
}
/*--Owl--*/
.homeMainBanner .banner-prev {
  position: absolute;
  top: calc(50% - 21px);
  left: 15px;
  z-index: 1;
  cursor: pointer;
  width: 42px;
  height: 42px;
  text-align: center;
}
.homeMainBanner .banner-prev > i {
  font-size: 42px;
  color: #ffffff;
}
.homeMainBanner .banner-next {
  position: absolute;
  top: calc(50% - 21px);
  right: 15px;
  z-index: 1;
  cursor: pointer;
  width: 42px;
  height: 42px;
  text-align: center;
}
.homeMainBanner .banner-next > i {
  font-size: 42px;
  color: #ffffff;
}
/*--- Form ---*/
input[type="text"] {
  width: 100%;
  height: 50px;
  border: solid 1px #D8CFC6;
  padding: 0 10px;
  border-radius: 3px;
  color: #000000;
  font-size: 14px;
}
input[type="text"]:active,
input[type="text"]:focus-visible {
  outline-color: #D08871;
}
select {
  width: 100%;
  height: 50px;
  border: solid 1px #D8CFC6;
  padding: 0 10px;
  border-radius: 3px;
  color: #000000;
  font-size: 14px;
}
select:active,
select:focus-visible {
  outline-color: #D08871;
}
textarea {
  width: 100%;
  min-height: 150px;
  border: solid 1px #D8CFC6;
  padding: 10px;
  border-radius: 3px;
  color: #000000;
  font-size: 14px;
}
textarea:active,
textarea:focus-visible {
  outline-color: #D08871;
}
.brownButton {
  background: #D08871;
  border: solid 1px #D08871;
  font-size: 16px;
  font-weight: 600;
  color: #ffffff;
  display: inline-block;
  transition: all 0.35s ease;
  -webkit-transition: all 0.35s ease;
  border-radius: 3px;
}
.brownButton:hover {
  text-decoration: none;
  color: #D08871;
  background: transparent;
}
.checkArea .checkInput {
  display: none;
}
.checkArea .checkInput:checked + .checkLabel .tick {
  display: block;
  left: 0px;
  top: 0px;
  width: 20px;
  height: 20px;
  border-radius: 3px;
  background: #D08871;
  border-color: #D08871;
  opacity: 1;
}
.checkArea .checkInput:checked + .checkLabel .tick:before {
  content: "";
  width: 12px;
  height: 3px;
  border-radius: 2px;
  background: #ffffff;
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 8px;
  left: 5px;
  position: absolute;
}
.checkArea .checkInput:checked + .checkLabel .tick:after {
  content: "";
  display: inline-block;
  margin-left: 0;
  vertical-align: 0;
  border: 0;
  width: 7px;
  height: 3px;
  border-radius: 2px;
  background: #ffffff;
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 9px;
  left: 2px;
  position: absolute;
}
.checkArea .checkInput:checked + .checkLabelRadio .radio {
  display: block;
  opacity: 1;
  position: relative;
}
.checkArea .checkInput:checked + .checkLabelRadio .radio:before {
  content: "";
  width: 20px;
  height: 20px;
  border: solid 6px #000000;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  position: absolute;
  border-radius: 10px;
}
.checkArea .checkTitle {
  margin-left: 7px;
  font-size: 14px;
}
.checkArea .checkTitle > a {
  font-size: 14px;
  color: #905B4A;
  text-decoration: underline;
}
.checkArea .checkLabelRadio,
.checkArea .checkLabel {
  display: flex;
  align-items: center;
  position: relative;
}
.checkArea .checkLabelRadio .tick,
.checkArea .checkLabel .tick {
  transition: opacity 0.15s ease-in;
  display: flex;
  align-items: center;
  position: relative;
  min-width: 20px;
  height: 20px;
  background: #ffffff;
  border: solid 1px #D8CFC6;
  border-radius: 5px;
  cursor: pointer;
  transition: all 0.35s ease;
  -webkit-transition: all 0.35s ease;
}
.checkArea .checkLabelRadio .tick:hover,
.checkArea .checkLabel .tick:hover {
  border: solid 1px #D8CFC6;
}
.checkArea .checkLabelRadio .radio,
.checkArea .checkLabel .radio {
  transition: opacity 0.15s ease-in;
  display: flex;
  align-items: center;
  position: relative;
  width: 20px;
  height: 20px;
  background: #ffffff;
  border: solid 1px #DFDFDF;
  border-radius: 50%;
  cursor: pointer;
  transition: all 0.35s ease;
  -webkit-transition: all 0.35s ease;
}
.checkArea .checkLabelRadio .radio:hover,
.checkArea .checkLabel .radio:hover {
  border: solid 1px #D8CFC6;
}
/*--- Form ---*/
header .headerTop .customerService {
  font-size: 14px;
  color: #000000;
  border-bottom: solid 1px #DFDFDF;
  width: 42%;
}
header .headerTop .customerService > a {
  font-size: 14px;
  color: #000000;
}
header .headerTop .headerSm {
  border-bottom: solid 1px #DFDFDF;
  width: 42%;
}
header .headerTop .headerSm > a {
  display: inline-block;
  margin-left: 10px;
}
header .headerTop .headerSm > a > i {
  font-size: 18px;
  color: #000000;
}
header .leanguage > a {
  font-size: 14px;
  color: #000000;
  position: relative;
  transition: all 0.35s ease;
  -webkit-transition: all 0.35s ease;
}
header .leanguage > a::after {
  content: "/";
  position: relative;
  margin-right: 5px;
  padding-left: 10px;
  display: inline-block;
  font-size: 14px;
  color: #000000;
}
header .leanguage > a:hover {
  text-decoration: none;
  font-weight: bold;
}
header .leanguage > a:last-child::after {
  display: none;
}
header .leanguage > a.langActive {
  font-weight: bold;
}
header .logo {
  margin: -20px auto 20px auto;
  display: block;
}
header .logo > img {
  height: 100px;
}
header .shoppingCart {
  border: solid 1px #000000;
  border-radius: 30px;
  padding: 10px 20px;
  font-size: 14px;
  color: #000000;
  transition: all 0.35s ease;
  -webkit-transition: all 0.35s ease;
}
header .shoppingCart:hover {
  background: #000000;
  color: #ffffff;
  text-decoration: none;
}
header .menuBox {
  border-top: solid 1px #DFDFDF;
}
header .menuBox .button_container {
  position: absolute;
  height: 24px;
  width: 36px;
  cursor: pointer;
  z-index: 3;
  transition: opacity 0.25s ease;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  right: 0;
  top: 50%;
  display: none;
}
header .menuBox .button_container:hover {
  opacity: 0.7;
}
header .menuBox .button_container span {
  background: #000000;
  border: none;
  height: 2px;
  width: 100%;
  position: absolute;
  top: 0;
  right: 0;
  transition: all 0.35s ease;
  -webkit-transition: all 0.35s ease;
  cursor: pointer;
}
header .menuBox .button_container span:nth-of-type(2) {
  top: 12px;
}
header .menuBox .button_container span:nth-of-type(3) {
  top: 24px;
}
header .menuBox .button_container.active {
  z-index: 100;
}
header .menuBox .button_container.active .top {
  transform: rotate(45deg);
  top: 10px;
}
header .menuBox .button_container.active .middle {
  display:none;
}
header .menuBox .button_container.active .bottom {
  transform: rotate(-45deg);
  top: 10px;
}
header .menuBox .overlay {
  padding: 20px 0;
}
header .menuBox .overlay nav .menu {
  width: 100%;
  text-align: center;
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
}
header .menuBox .overlay nav .menu li {
  display: inline-block;
}
header .menuBox .overlay nav .menu li a {
  font-size: 14px;
  color: #000000;
  font-weight: 500;
  margin: 0px 15px;
  transition: all 0.35s ease;
  -webkit-transition: all 0.35s ease;
}
header .menuBox .overlay nav .menu li a:hover {
  text-decoration: none;
  color: #4E2A0E;
}
.main {
  border-top: solid 1px #DFDFDF;
  /*--Text--*/
  /*--Text--*/
  /*--- breadcrumb ---*/
  /*--- breadcrumb ---*/
  /*--- pop up ---*/
  /*--- pop up ---*/
}
.main .slider .owl-nav.disabled + .owl-dots {
  margin: 25px 0px 15px 0px;
}
.main .bgLine {
  background: url("../images/homeLine.png") center center no-repeat #EAE7E4;
  background-size: cover;
}
.main .homeInnerTextArea {
  position: relative;
  border: solid 2px #ffffff;
  height: 100%;
  text-align: center;
}
.main .homeInnerTextArea > p {
  font-size: 18px;
  color: #905B4A;
}
.main .shoppingCart {
  background: #D08871;
  border-radius: 30px;
  padding: 10px 20px;
  font-size: 14px;
  color: #ffffff;
  transition: all 0.35s ease;
  -webkit-transition: all 0.35s ease;
}
.main .shoppingCart > i {
  font-size: 18px;
}
.main .shoppingCart:hover {
  background: #905B4A;
  text-decoration: none;
}
.main .franchising {
  background: #BF7A65;
  position: relative;
}
.main .franchising::before {
  content: "";
  background: url("../images/logo-white.svg") center center no-repeat #BF7A65;
  background-size: 70%;
  width: 150px;
  height: 150px;
  border-radius: 50%;
  position: absolute;
  padding: 15px;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  left: 50%;
  top: 50%;
  z-index: 2;
  box-shadow: 6px -6px 6px rgba(0, 0, 0, 0.3);
}
.main .franchising .franchisingTextArea {
  position: relative;
  border: solid 1px #F7C5B6;
  height: 100%;
}
.main .franchising .franchisingTextArea .franchisingTitle {
  font-size: 42px;
  color: #ffffff;
  display: block;
}
.main .franchising .franchisingTextArea .franchisingButton {
  border: solid 1px #ffffff;
  border-radius: 30px;
  padding: 10px 40px;
  font-size: 16px;
  color: #ffffff;
  transition: all 0.35s ease;
  -webkit-transition: all 0.35s ease;
}
.main .franchising .franchisingTextArea .franchisingButton:hover {
  text-decoration: none;
  background: #ffffff;
  color: #905B4A;
}
.main .franchising .franchisingImages {
  height: 250px;
  overflow: hidden;
  display: block;
}
.main .franchising .franchisingImages::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  display: block;
  background: #000000;
  background: linear-gradient(90deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
  z-index: 1;
}
.main .franchising .franchisingImages > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
}
.main .innerTop {
  margin-top: -120px;
}
.main .bgAbout {
  background: url("../images/aboutBg.png") center center no-repeat #EAE7E4;
  background-size: cover;
}
.main .bgKurumsalSatis {
  background: url("../images/kurumsalSatisBg.png") center center no-repeat #EAE7E4;
  background-size: cover;
}
.main .bgBayilikFranchise {
  background: url("../images/bayilikFranchiseBg.png") center center no-repeat #EAE7E4;
  background-size: cover;
  position: relative;
}
.main .bgBayilikFranchise:before {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 0px;
  background-color: #ffffff;
  width: 100%;
  height: 200px;
}
.main .bgIletisim {
  background: url("../images/iletisimBg.png") center center no-repeat #EAE7E4;
  background-size: cover;
  position: relative;
}
.main .bgIletisim:before {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 0px;
  background-color: #ffffff;
  width: 100%;
  height: 400px;
}
.main .innerContactArea {
  border: solid 6px #D8CFC6;
  background: #ffffff;
  z-index: 1;
  position: relative;
  width: 80%;
  margin-top: -100px;
}
.main .innerContactArea a {
  color: #000000;
  font-size: 14px;
}
.main .formBox {
  position: relative;
  border: solid 4px #D8CFC6;
  height: 100%;
  background: #ffffff;
}
.main .contactUl {
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
}
.main .contactUl li {
  display: flex;
  margin-bottom: 20px;
}
.main .contactUl li strong {
  width: 30%;
  display: inline-block;
}
.main .contactUl li span {
  width: 70%;
  display: inline-block;
}
.main .contactUl li span > a {
  font-size: 14px;
  color: #000000;
}
.main .harita {
  width: 100%;
  height: 525px;
  border: solid 4px #D8CFC6;
  background: #ffffff;
}
.main .harita > iframe {
  width: 100%;
  height: 100%;
  border: 0;
}
.main .pageInnerTitle {
  font-size: 42px;
  line-height: 52px;
  color: #905B4A;
  font-family: 'Didot';
  letter-spacing: 1px;
}
.main .pageInnerSubTitle {
  font-size: 18px;
  line-height: 26px;
  color: #905B4A;
}
.main .pageInnerText {
  font-size: 14px;
  line-height: 22px;
  color: #000000;
}
.main .pageInnerBlockTitle {
  font-size: 32px;
  line-height: 42px;
  color: #905B4A;
  font-family: 'Didot';
  letter-spacing: 1px;
}
.main .pageInnerBlockSmallTitle {
  font-size: 22px;
  line-height: 32px;
  color: #4E2A0E;
  font-family: 'Didot';
  letter-spacing: 1px;
}
.main .innerTitle {
  font-size: 20px;
  line-height: 32px;
  color: #905B4A;
}
.main .innerSubTitle {
  font-size: 16px;
  line-height: 26px;
  color: #905B4A;
}
.main .innerText {
  font-size: 14px;
  line-height: 22px;
  color: #000000;
}
.main .breadcrumb {
  background: transparent;
  margin-bottom: 0;
  text-align: center;
  width: 100%;
  display: block;
}
.main .breadcrumb > a {
  font-size: 12px;
  color: #000000;
  font-weight: 500;
  position: relative;
}
.main .breadcrumb > a:after {
  content: "/";
  position: relative;
  margin-right: 10px;
  padding-left: 10px;
  display: inline-block;
  font-size: 12px;
  color: #000000;
}
.main .breadcrumb > span {
  font-size: 12px;
  color: #000000;
}
.main .popUp {
  position: relative;
  display: block;
  cursor: pointer;
}
.main .popUp::before {
  content: "";
  background: url("../images/zoom.svg") center center no-repeat rgba(0, 0, 0, 0.85);
  background-size: 32px;
  width: 100%;
  height: 100%;
  position: absolute;
  transition: all 0.35s ease;
  -webkit-transition: all 0.35s ease;
  top: 0px;
  left: 0px;
  opacity: 0;
  cursor: pointer;
  z-index: 2;
}
.main .popUp:hover::before {
  opacity: 1;
}
footer {
  width: 90% !important;
}
footer .footerInner {
  border-top: solid 1px #DFDFDF;
}
footer .footerInner .logo > img {
  height: 60px;
}
footer .footerInner .footerText {
  font-size: 12px;
  color: #000000;
}
footer .footerInner .footerSm {
  text-align: right;
}
footer .footerInner .footerSm > a {
  display: inline-block;
  margin-left: 10px;
}
footer .footerInner .footerSm > a > i {
  font-size: 18px;
  color: #000000;
}
footer .footerMenu {
  border-top: solid 1px #DFDFDF;
  border-bottom: solid 1px #DFDFDF;
}
footer .footerMenu ul {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
footer .footerMenu ul > li {
  display: inline-block;
  margin-right: 20px;
}
footer .footerMenu ul > li > a {
  font-size: 13px;
  color: #000000;
  font-weight: 500;
}
footer .footerMenu .shoppingCart {
  border: solid 1px #000000;
  border-radius: 30px;
  padding: 10px 20px;
  font-size: 14px;
  color: #000000;
  transition: all 0.35s ease;
  -webkit-transition: all 0.35s ease;
}
footer .footerMenu .shoppingCart:hover {
  background: #000000;
  color: #ffffff;
  text-decoration: none;
}
footer .footerBottom > a {
  font-size: 12px;
  color: #000000;
  margin-right: 30px;
}
/*--- 404 ---*/
.notFound {
  text-align: center;
}
.notFound span {
  font-size: 120px;
  line-height: 100px;
  color: #4E2A0E;
  display: block;
  font-weight: 900;
  font-family: 'Didot';
}
.notFound strong {
  font-size: 24px;
  font-weight: bold;
  display: block;
  color: #4E2A0E;
  margin-bottom: 10px;
}
.notFound p {
  color: #000000;
  font-size: 14px;
}
.notFound .form {
  background: #ffffff;
  border-radius: 5px;
}
.notFound .form input[type="text"] {
  border: 0px;
  background: transparent;
}
.notFound .form input[type="text"]:active,
.notFound .form input[type="text"]:focus-visible {
  outline: none;
}
.notFound .form button {
  border: 0px;
  background: transparent;
  width: 50px;
  height: 50px;
}
.notFound .form button:focus {
  outline: none;
}
/*--- 404 ---*/
/*--- cookie ---*/
#popupContainer {
  display: none;
  box-sizing: border-box;
  width: 100%;
  height: auto;
  padding: 10px;
  left: 0;
  bottom: 0;
  position: fixed;
  z-index: 5;
  background: rgba(144, 91, 74, 0.9);
}
#popupContainer #popupInnercontainer {
  position: relative;
}
#popupContainer #popupInnercontainer .popup_icerik {
  font-size: 12px;
  color: #ffffff;
  width: 100%;
}
#popupContainer #popupInnercontainer .popup_icerik > strong {
  font-size: 18px;
  color: #ffffff;
}
#popupContainer #popupInnercontainer .close {
  opacity: 1;
}
#popupContainer #popupInnercontainer .popup_button {
  padding: 12px 20px;
  font-size: 14px;
  color: #ffffff;
  background: #000000;
  border: solid 1px #000000;
  text-decoration: none;
  display: inline-block;
  border-radius: 5px;
  text-shadow: none;
  transition: all 0.35s ease;
  -webkit-transition: all 0.35s ease;
}
#popupContainer #popupInnercontainer .popup_button:hover {
  color: #ffffff;
  border-color: #ffffff;
  background: transparent;
}

/*--- ar ---*/



body.ar {
  text-align: right;
  direction: rtl;
}

body.ar  header .headerTop .headerSm > a {
  margin-right: 10px;
  margin-left: 0;
}

body.ar footer .footerInner .footerSm {
  text-align: left;
}

body.ar header .menuBox .overlay nav .menu{
  padding-right: 0;
}

body.ar footer .footerMenu ul {
  padding-right: 0;
  padding-left: 0;
}

body.ar footer .footerMenu ul > li {
  margin-left: 20px;
  margin-right: 0px;
}

body.ar footer .footerBottom > a {
  margin-right: 0px;
  margin-left: 30px;
}

body.ar .main .contactUl {
  padding-right: 0;
}


/*--- ar ---*/

/*--- cookie ---*/



.whatsappLink{
  position: fixed;
  width: 80px;
  height: 80px;
  bottom:30px;
  right: 30px;
  border-radius: 50%;
  z-index: 999;
  box-shadow:0 0px 10px rgb(0 0 0 / 40%);
  background: #4aae20;
  color: #fff;
  text-align: center;
  line-height: 80px;
  font-size: 52px;
  transition: all .35s ease;
  -webkit-transition: all .35s ease;
}

.whatsappLink:hover{
  color: #fff;
  font-size: 46px;
}


@media (min-width: 0px) and (max-width: 991px) {
  header .menuBox {
    border-top: 0;
  }

  body.ar header .menuBox .button_container {
    width: 35px;
    display: block;
    left: 34px !important;
    right:auto;
  }

  header .menuBox .button_container {
    width: 35px;
    display: block;
    right: 0;
  }
  header .menuBox .overlay {
    padding-top: 100px;
    position: fixed;
    top: 120px;
    left: 0px;
    height: 100%;
    width: 0%;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.35s, visibility 0.35s, width 0.35s;
    overflow: hidden;
    background: #ffffff;
  }
  header .menuBox .overlay nav .menu > li {
    margin-left: 0;
    display: block;
    text-align: center;
    margin-bottom: 30px;
  }
  header .menuBox .overlay nav .menu > li > a {
    font-weight: 500;
  }
  header .menuBox .overlay.open {
    width: 100vw;
    left: 0vw;
    opacity: 0.99;
    visibility: visible;
    z-index: 10;
  }
  footer .footerMenu {
    text-align: center;
  }
}
@media (min-width: 577px) and (max-width: 767px) {
  header .headerTop .headerSm,
  header .headerTop .customerService {
    width: 30%;
  }
  footer .footerBottom {
    text-align: center;
  }
  footer .footerBottom > a {
    margin: 0 5px;
  }
  footer .footerInner .footerSm {
    text-align: center;
  }
  footer .footerInner .footerSm > a {
    margin: 0 5px;
  }
  footer .footerInner .footerText {
    text-align: center;
  }
}
@media (min-width: 0) and (max-width: 576px) {
  .whatsappLink {
    width: 100%;
    height: 50px;
    bottom: 0;
    right: 0;
    border-radius: 0;
    line-height: 50px;
    font-size: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .whatsappLink::after {
    content: "WhatsApp";
    font-size: 16px;
    margin-left: 10px;
    font-weight: 600;
  }
  .whatsappLink:hover {
    text-decoration: none;
    font-size: 32px;
    height: 55px;
    line-height: 55px;
  }
  header .headerTop .headerSm,
  header .headerTop .customerService {
    width: 35%;
  }
  header .logo > img {
    height: 80px;
  }
  .main .franchising::before {
    display: none;
  }
  .main .franchising .franchisingTextArea .franchisingTitle {
    font-size: 32px;
  }
  .main .pageInnerTitle {
    font-size: 32px;
    line-height: 42px;
  }
  .main .popUp::before {
    display: none;
  }
  footer {
    width: 100% !important;
  }
  footer .footerBottom {
    text-align: center;
  }
  footer .footerBottom > a {
    margin: 0 5px;
  }
  body.ar footer .footerInner .footerSm,
  footer .footerInner .footerSm {
    text-align: center;
  }
  body.ar footer .footerInner .footerSm > a,
  footer .footerInner .footerSm > a {
    margin: 0 5px;
  }

  body.ar footer .footerInner .footerText,
  footer .footerInner .footerText {
    text-align: center;
  }

  header .leanguage > a::after {
    margin-right: 3px;
    padding-left: 7px;
}

.whatsappLink {
  width: 100%;
  height: 50px;
  bottom: 0;
  right: 0;
  border-radius: 0;
  line-height: 50px;
  font-size: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.whatsappLink::after {
  content: "WhatsApp";
  font-size: 16px;
  margin-left: 10px;
  font-weight: 600;
}

.whatsappLink:hover {
  text-decoration: none;
  font-size: 32px;
  height: 55px;
  line-height: 55px;
}

#popupContainer {
  bottom: 50px;
}

}
